###############################################################################
#Titulo: Um resumo do que foi feito, de preferencia de forma imperativa e todo
#em letras minusculas, sempre com ate 50 caracteres, tambem nao use ponto final
#
#Tipo:
#  build: Alterações relacionadas por exemplo ao npm/maven/adicionando dependências externas, etc
#  chore: Uma alteração de código que o usuário externo não verá (por exemplo: alterar para arquivo .gitignore ou arquivo .prettierrc)
#  feat: Um novo recurso
#  devops:  Um novo recurso relacionado a DevOps
#  fix: Uma correção de bug
#  docs: Alterações relacionadas à documentação
#  refactor: Um código que não corrige bug nem adiciona um recurso. (por exemplo: você pode usar isso quando houver alterações semânticas, como renomear uma variável/nome de função)
#  perf: Um código que melhora o desempenho
#  style: formatação, falta de ponto e vírgula, etc.; sem alteração de código
#  test: Adicionando novo teste ou fazendo alterações no teste existente
#  release: Um prefixo apenas utilizado na troca da versão do projeto
#Escopo: determina qual modulo o commit pertence exmplo: API, Front, etc
#
#Exemplo: feat(opcional escopo): cria tela de usuarios
###############################################################################

Escreva seu titulo aqui

###############################################################################
#Tarefa
#Codigo da tarefa do taiga usando a abreviacao TG seguido pelo numero.
#Exemplo: TG-01
###############################################################################

Tarefa:
TG-

###############################################################################
#Solucao
#Descrever a solucao de forma pratica
#Exemplo:
#* Cria CSS para a tela de usuários
#* Adiciona imagem default para o perfil de usuario
#* Troca a posicao em que aparece o nome do usuario
#* Cria campo para obter o CPF do usuario
###############################################################################

Solucao:


